WHAT(1)

NAME
what - show what versions of object modules were used to construct a file

SYNOPSIS
what name ...

DESCRIPTION
What reads each file name and searches for sequences of the form “@(#)” as inserted by the source code control system. It prints the remainder of the string following this marker, up to a null character, newline, double quote, or “> character.”

BUGS
As BSD is not licensed to distribute SCCS this is a rewrite of the what command which is part of SCCS, and may not behave exactly the same as that command does.

SEE ALSO
ident(1)

HISTORY
The what command appeared in 4.0BSD.